Subject: Caveat Emptor

From: [email-masked]
Date: Wed, 3 Mar 2010 13:54:42 EST

I was looking forward to filling some gaps in my library when I found that  
the Lima UG disk library was on WHT. However, in this case "what you see" 
is NOT  "what you get". While trying to find some "missing links" I soon 
discovered that  the text listing for the disks does not necessarily match the 
contents of the  correspondingly numbered disk. It takes quite a bit of 
persistence to find the  disk that you want in some cases. You may have to 
download several disks that  are close in number to the one that you seek to get 
the disk that you want.  Another problem seems to be that some of the 
multi-file programs are incomplete  and will not run and others evoke a squeal of 
protest from the TI when you try  to load them. I would suggest that you 
proceed with caution when you are trying  to find a specific disk in that lot! 
 
Bob  Carmany